{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf true {

  # Authorisation de certaines applications par sudo sans mot de passe

  security.sudo.extraConfig = ''
  %users ALL = NOPASSWD: ${pkgs.mtr}/bin/mtr
  %users ALL = NOPASSWD: ${pkgs.slock}/bin/slock
  '';
}
